@charset "utf-8";
/* CSS Document */

body {
	background-color: #4288AA;
}

ol {
    margin: 0px;
    padding: 0px;
}
h1 {
    display: block;
    text-indent: -9999px;
    background-image: url(../logo.png);
    background-repeat: no-repeat;
    height: 60px;
    background-position: center;
}
h2 {
    font-size: 1.2em;
}
li {
    list-style: none;
    border-bottom: 1px solid #4288b4;
    padding: 10px 19px 30px;
    box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.14);
    margin-bottom: 19px;
    background-color: #f7f7f7;
}

body .container {
	background-color: #D8D8D8;
	font-family:  Arial, Gotham, "Helvetica Neue", Helvetica, "sans-serif";
	padding: 10px 30px;
	border-radius: 30px;
	max-width: 800px;
	margin: auto;
}

body .container li label:first-child {
    color: #4288AA;
    font-weight: bold;
    padding: 10px 0px;
    display: inline-block;
}
body .container .space33 {
    font-size: 0.8em;
    width: 209px;
    display: inline-block;
    vertical-align: top;
    padding: 20px;
    border: 1px solid #d0d0d0;
    margin: 10px 0px 10px 0px;
    background-color: #efefef;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.06);
	min-height: 460px;
}


body .container  span {
 color: #4288AA;
 font-style: italic;
}


input[type="text"], textarea {
    width: 100%;
    padding: 10px;
    border-radius: 8px;
    border: 1px solid #c7c7c7;
    margin-bottom: 10px;
    max-width: 740px;
}
input[type="submit"] {
    display: block;
    width: 100%;
    font-size: 2em;
    padding: 10px;
    border-radius: 19px;
    background-color: #34fb65;
    border: 1px solid #30b951;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.71);
    box-shadow: inset 0px 21px 32px rgba(0, 0, 0, 0.28), 0px 1px 2px #000;
}

.g-recaptcha {
    margin: 0px auto 20px;
    width: 305px;
}

.thanks a {
    display: inline-block;
    width: 220px;
	margin-right: 10px;
    font-size: 1.4em;
    padding: 10px;
	text-align: center;
    border-radius: 19px;
    background-color: #34fb65;
    border: 1px solid #30b951;
    color: #fff;
	text-decoration: none;	
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.71);
    box-shadow: inset 0px 21px 32px rgba(0, 0, 0, 0.28), 0px 1px 2px #000;
}


#field_1_0_div a {
    display: inline-block;
    width: 41%;
    text-align: center;
    padding: 10px 4%;
    background-color: #4295c4;
    margin: 10px 0px;
    border-radius: 10px;
    color: #fff;
    text-decoration: none;
}

#field_1_0_div a:before {
    content: '\25BA';
    margin: 0px 5px;
}

#field_1_0_div a:hover {
    background-color: #0c3eb1;
}

li#field_2_2_div {
    width: 350px;
    display: inline-block;
    height: 120px;
    margin-right: 19px;
    vertical-align: top;
}

li#field_2_3_div {
    display: inline-block;
    width: 350px;
    height: 120px;
}

.command-list {
    list-style-type: none;
    padding-left: 0;
    margin: 10px 0;
}

.command-list li {
    margin-bottom: 8px;
    padding: 5px;
    border-left: 3px solid #ddd;
    border: none;
    box-shadow: none;
    background: none;
}

.command-list code {
    display: block;
    padding: 5px 5px;
    border-radius: 3px;
    background: #fafafa;
    border-bottom: 1px solid #4288b4;
    margin: 10px 0px;
    font-size: 1.3em;
}

div#turnstile-widget {
    margin: auto;
    max-width: 400px;
    padding-bottom: 10px;
}
@media screen and (max-width: 1024px) {
li#field_2_2_div {
    width: auto;
    display: block;
    height: auto;
    margin-right: inherit;
}

li#field_2_3_div {
    width: auto;
    display: block;
    height: auto;
    margin-right: inherit;
}

#field_1_0_div a {
    display: block;
    width: auto;
}

}
